<?php
/*
Plugin Name: Vidall Shortcodes
Plugin URI: http://vidall.co.uk
Description: A Plugin for your shortcodes
Author: vidall
Author URI: http://vidall.co.uk
Version: 1.0
License: GNU General Public License version 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

if ( ! defined( 'ABSPATH' ) ) exit;

require_once( dirname(__FILE__) . '/inc/vidall_shortcode_scripts.php');

require_once( dirname(__FILE__) . '/inc/vidall_shortcode_functions.php');

require_once( dirname(__FILE__) . '/inc/vidall_tinymce.php');

